## sqlitestudio 3.0.4-0vanir1

=== debian/changelog ===
sqlitestudio (3.0.4-0vanir1) unstable; urgency=medium

  [ Unit 193 ]
  * Imported Upstream version 3.0.4.

 -- Alf Gaida <agaida@siduction.org>  Wed, 08 Apr 2015 22:55:21 +0200

sqlitestudio (3.0.3-0vanir1) unstable; urgency=medium

  * Imported Upstream version 3.0.3.
  * d/copyright: Re-license debian/ to Apache-2, update copyright years.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Feb 2015 14:14:22 -0500

sqlitestudio (3.0.2-0vanir1) unstable; urgency=medium

  * Imported Upstream version 3.0.2.
    - Refresh patches.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Jan 2015 17:01:19 -0500

sqlitestudio (3.0.1-0vanir1) unstable; urgency=medium

  * Imported Upstream version 3.0.1
  * d/rules: Set PLUGINS_DIR too.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 30 Dec 2014 00:07:07 -0500

sqlitestudio (3.0.0-0vanir1) unstable; urgency=medium

  * Imported Upstream version 3.0.0
    - Drop patches applied upstream.
  * d/rules:
    - Install upstream's changelog.
    - Run dh_install with --list-missing.
  * d/sqlitestudio.desktop: Fix case, SqliteStudio => SQLiteStudio.
  * d/control: Re-order packages, putting libsqlitestudio first.
  * d/control, d/rules, d/*.install:
    - Install plugins and libraries into multiarch locations.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 14 Dec 2014 14:56:56 -0500

sqlitestudio (2.99.6-0vanir1) unstable; urgency=medium

  * New upstream release.
  * Set 2/3 patches as forwarded, and add bug link.
  * d/p/tclConfig_path.patch: 'info library' doesn't give the right directory
    on Debian and Ubuntu, construct it a different way.

 -- Unit 193 <unit193@ninthfloor.org>  Fri, 28 Nov 2014 15:47:15 -0500

sqlitestudio (2.99.3-0vanir1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ninthfloor.org>  Mon, 17 Nov 2014 02:09:55 -0500
