=== debian/control ===
Source: sqlitestudio
Section: misc
Priority: optional
Maintainer: Unit 193 <unit193@ninthfloor.org>
Build-Depends: debhelper (>= 9),
 imagemagick,
 libqt5svg5-dev,
 libreadline6-dev,
 librsvg2-bin,
 libsqlite3-dev,
 libsqlite0-dev,
 qt5-qmake,
 qtbase5-dev,
 qtscript5-dev,
 qttools5-dev,
 tcl-dev
Standards-Version: 3.9.6
Homepage: http://sqlitestudio.pl/

Package: libsqlitestudio1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SQLite database manager - libraries
 SQLiteStudio is a comprehensive and reliable SQLite database manager
 that provides you with a simple means of managing the contents
 of each database, including tables, triggers and views.
 .
 This package contains the base libraries.

Package: sqlitestudio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sqlitestudio-plugins
Description: SQLite database manager
 SQLiteStudio is a comprehensive and reliable SQLite database manager
 that provides you with a simple means of managing the contents
 of each database, including tables, triggers and views.

Package: sqlitestudio-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SQLite database manager - plugins
 SQLiteStudio is a comprehensive and reliable SQLite database manager
 that provides you with a simple means of managing the contents
 of each database, including tables, triggers and views.
 .
 This package contains the plugins.
