=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = 5

OPTIONS += "DEFINES += NO_AUTO_UPDATES"
OPTIONS += "DEFINES += PLUGINS_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)/sqlitestudio"
OPTIONS += "LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)"

%:
	dh $@ --parallel --builddirectory=builddir

override_dh_auto_configure:
	mkdir -p builddir plugins_builddir
	dh_auto_configure --buildsystem=qmake -- $(CURDIR)/SQLiteStudio3 $(OPTIONS)
	dh_auto_configure --builddirectory=plugins_builddir --buildsystem=qmake -- $(CURDIR)/Plugins $(OPTIONS)

override_dh_auto_build:
	dh_auto_build --builddirectory=builddir
	dh_auto_build --builddirectory=plugins_builddir
	mkdir -p output/hicolor/16x16/apps output/hicolor/32x32/apps \
		output/hicolor/64x64/apps output/hicolor/scalable/apps
	convert -resize 16x16 SQLiteStudio3/guiSQLiteStudio/img/sqlitestudio.svg output/hicolor/16x16/apps/sqlitestudio.png
	convert -resize 32x32 SQLiteStudio3/guiSQLiteStudio/img/sqlitestudio.svg output/hicolor/32x32/apps/sqlitestudio.png
	convert -resize 64x64 SQLiteStudio3/guiSQLiteStudio/img/sqlitestudio.svg output/hicolor/64x64/apps/sqlitestudio.png
	cp SQLiteStudio3/guiSQLiteStudio/img/sqlitestudio.svg output/hicolor/scalable/apps

override_dh_auto_install:
	dh_auto_install --builddirectory=builddir -- INSTALL_ROOT=$(CURDIR)/debian/tmp/
	dh_auto_install --builddirectory=plugins_builddir -- INSTALL_ROOT=$(CURDIR)/debian/sqlitestudio-plugins

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs SQLiteStudio3/coreSQLiteStudio/ChangeLog.txt

override_dh_clean:
	dh_clean
	rm -rf builddir plugins_builddir output
