=== debian/watch ===
version=3
http://sqlitestudio.pl/files/sqlitestudio3/complete/tar/sqlitestudio-([\d\.]+)\.tar\.gz
