## sqlitestudio 3.4.17

=== debian/changelog ===
sqlitestudio (3.4.17-1) unstable; urgency=medium

  * Initial release (Closes: #827236)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 22 Sep 2025 10:49:34 +0800
