=== debian/control ===
Source: sqlitestudio
Section: database
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libpython3-dev,
 qttools5-dev,
 qtdeclarative5-dev,
 qtscript5-dev,
 libqt5svg5-dev,
 libsqlite3-dev,
 libreadline-dev,
 tcl-dev,
 libssl-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://sqlitestudio.pl/
Vcs-Git: https://salsa.debian.org/yangfl-guest/sqlitestudio.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/sqlitestudio

Package: sqlitestudio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sqlitestudio-plugins
Description: free, open source, multi-platform SQLite database manager
 SQLiteStudio is desktop application for browsing and editing SQLite database
 files. It is aimed for people, who know what SQLite is, or what relational
 databases are in general.

Package: sqlitestudio-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free, open source, multi-platform SQLite database manager (plugins)
 SQLiteStudio is desktop application for browsing and editing SQLite database
 files. It is aimed for people, who know what SQLite is, or what relational
 databases are in general.
 .
 This package contains plugins for sqlitestudio.
