## sqlitestudio 3.4.21

=== debian/changelog ===
sqlitestudio (3.4.21-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Thu, 12 Feb 2026 23:28:43 +0800
