=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sqlitestudio
 Section: database
-Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,8 +13,7 @@
  libreadline-dev,
  tcl-dev,
  libssl-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://sqlitestudio.pl/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/sqlitestudio.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/sqlitestudio
