=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CXXFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

include /usr/share/dpkg/architecture.mk


%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=SQLiteStudio3
	dh_auto_clean --sourcedirectory=Plugins
	find -name qmake_qmake_qm_files.qrc -delete

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=SQLiteStudio3 -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
	dh_auto_configure --sourcedirectory=Plugins -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	dh_auto_build --sourcedirectory=SQLiteStudio3
	dh_auto_build --sourcedirectory=Plugins

override_dh_auto_install:
	dh_auto_install --sourcedirectory=SQLiteStudio3
	dh_auto_install --sourcedirectory=Plugins
