## sqlitestudio 3.4.21+ds

=== debian/changelog ===
sqlitestudio (3.4.21+ds-1) unstable; urgency=medium

  * Remove pre-compiled binaries
  * Fix FTBFS on Hurd
  * Fix race condition on parallel plugins build (Closes: #1127869)
  * Fix x86 baseline violation (Closes: #1127873)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 16 Feb 2026 17:04:45 +0800
