=== debian/control ===
--- 
+++ 
@@ -35,4 +35,32 @@
  files. It is aimed for people, who know what SQLite is, or what relational
  databases are in general.
  .
- This package contains plugins for sqlitestudio.
+ This package contains plugins for sqlitestudio, including:
+   * CellRendererImage: Introduces image preview for cells in Grid View.
+   * CsvExport: Provides CSV format for exporting.
+   * CsvImport: CSV format support for importing data.
+   * DbAndroid: Provides support for remote SQLite databases on Android devices.
+   * DbSqliteCipher: Provides support for databases encrypted with SQLCipher.
+   * DbSqliteWx: Provides support for WxSQLite3/SQLCipher/System.Data.SQLite3
+     databases, including encryption.
+   * ErdEditor: Implements Entity Relations Diagram editor, allowing
+     representing existing schema as a diagram, modifying the diagram and
+     execyting changes on the database.
+   * HtmlExport: Provides HTML format for exporting.
+   * JsonExport: Provides JSON format for exporting.
+   * MultiEditorImage: Introduces image editor/viewer tab for cell editor and
+     form view.
+   * MultiEditorJson: Introduces JSON editor/viewer tab with syntax highlighting
+     for cell editor and form view.
+   * PdfExport: Provides PDF format for exporting.
+   * Printing: Provides printing support.
+   * PythonSyntaxHighlighter: Provides Python syntax highlighting support.
+   * RegExpImport: Importing data from text files using regular expression.
+   * ScriptingPython: Provides Python scripting language support for
+     SQLiteStudio.
+   * ScriptingTcl: Provides Tcl scripting language support for SQLiteStudio.
+   * SqlEnterpriseFormatter: Advanced SQL formatter.
+   * SqlExport: Provides SQL format for exporting.
+   * SqlFormatterSimple: Basic formatter with very little options.
+   * TclSyntaxHighlighter: Provides Tcl syntax highlighting support.
+   * XmlExport: Provides XML format for exporting.
