=== debian/watch ===
Version: 5
Template: Github
Owner: pawelsalawa
Project: sqlitestudio
Dversion-Mangle: auto
Repacksuffix: +ds
